
/* Origin */
"18.title" = "기준";

/* Step Width */
"27.title" = "너비 단계";

/* Angle */
"30.title" = "각도";

/* Offset Path */
"Afh-Xl-sDI.title" = "오프셋 패스";

/* Use Background */
"Yd8-Af-SB3.title" = "배경 사용";
